en-GB:
  label_checkout: "Checkout"

  setting_checkout_display_checkout_info: "Display checkout information"
  setting_checkout_fixed_url: "Checkout URL"
  setting_checkout_url_regex: "Regular expression"
  setting_checkout_url_regex_replacement: "Replacement text"
  setting_checkout_display_login: "Display Login"
  setting_checkout_command: "Checkout command"
  setting_checkout_use_zero_clipboard: "Display clipboard helper"

  setting_checkout_overwrite_description: "Overwrite default description"
  field_checkout_overwrite: "Overwrite default settings for checkout protocols"
  field_checkout_display_command: "Display checkout command"

  label_protocol_plural: "Protocols"
  button_add_protocol: "Add Protocol"

  label_access_type: 'You have <span id="checkout_access">{{type}}</span> access to this URL.'
  label_access_read_only: 'Read Only'
  label_access_read_write: "Read and Write"
  label_access_permission: "Depending on user's permissions"

  label_append_path: "Append path"

  label_display_login_none: "Do not show login or password"
  label_display_login_username: "Show login but no password"
  label_display_login_password: "Show login and password"

  label_copy_to_clipboard: "Copy to clipboard"

  help_checkout_protocols: |
    The URLs in protocols are generated from applying the regular expression
    and the replacement text to the original URL. The replacement text
    supports back-references to braced expressions using the \1 notation.
  help_repository_checkout_protocols: |
    Leave the Checkout URL field empty to use the defined repository URL.
  help_moved_settings: "The settings page has been moved to {{link}}."
  label_settings_location: "Administration -> Settings -> Checkout"

  text_repository_external: "The primary repository for this project is hosted at <code>{{location}}</code> .<br>This repository is a read-only copy which is updated automatically."
